#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-A46fx0TOBVBCWLL3QKmZ6P
key:                  trifecta-2.1.1-A46fx0TOBVBCWLL3QKmZ6P
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  05c20c5e28e8eb36198e0cdb9a18b451
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-A46fx0TOBVBCWLL3QKmZ6P
depends:
    ansi-terminal-0.11-Ag5cePN38Me87eTiPqxHZW array-0.5.4.0
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-8ceFSiLqnhkJTO408BmxXr
    blaze-markup-0.8.2.8-JuhDJlWpR6EBgal1pHN6Bv bytestring-0.10.12.1
    charset-0.3.8-JMcZmmXZ8635d33DAgkfGz
    comonad-5.0.8-9drzs6ovRoP5PVtIUOuS0Q containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-Yizww7yuifKBKcWqpBgZA
    ghc-prim-0.7.0 hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 mtl-2.2.2
    parsers-0.12.10-9IQPJqe1YO36SVr2t53or4
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    prettyprinter-ansi-terminal-1.1.3-6zZ2Z7iYa2PAH6NIEdwXBR
    profunctors-5.6.2-FldYguYhNFh2EzXhmRbPBa
    reducers-3.12.3-ERLhw7P4sI76fOTdngbCMm transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

